<?php
$edit = @$_GET["edit"];
$kategoriAd = temizle($_GET["kategoriAd"]);

if ($edit == "True") {
    $kategoriID = $_GET["kategoriID"];
    kayitGuncelle("kategoriler", "kategori_ad = '$kategoriAd'", "kategori_id = $kategoriID", $conn);
} else {
    kayitEkle("kategoriler", "kategori_id, kategori_ad", "NULL, '$kategoriAd'", $conn);
}

yonlendir("kategoriler");
